@charset "UTF-8";
/*Barlow condensed*/
@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/**************************
FORMAT
**************************/
html {
  -webkit-text-size-adjust: 100%;
}

body {
  font-size: 16px;
  color: #000;
  font-family: "Yu Gothic", "Yu Gothic Medium", "YuGothic", sans-serif;
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Yu Gothic", "Yu Gothic Medium", "YuGothic", sans-serif;
}

.eng {
  font-family: "Barlow Condensed", sans-serif;
}

.e404 {
  text-align: center;
  font-family: "Barlow Condensed", sans-serif;
  margin-bottom: 3rem;
  color: #404040;
  font-size: 3rem;
  letter-spacing: 0.1;
}

/**************************
HEADER
**************************/
header {
  width: 100%;
  background: #fff;
  position: fixed;
  z-index: 999;
}

.site-header {
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 24px;
  position: relative;
  z-index: 999;
}
@media screen and (max-width: 768px) {
  .site-header {
    padding-left: 16px;
  }
}

/*shadow*/
.site-header::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 100%;
  height: 8px;
  pointer-events: none;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0));
}

.site-logo {
  margin: 0;
  line-height: 1;
}

.site-logo img {
  display: block;
  width: 220px;
  height: auto;
}

.global-nav {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .global-nav {
    display: none;
  }
}

.global-nav ul {
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.global-nav li {
  height: 100%;
}

.global-nav a {
  height: 100%;
  padding: 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.global-nav a:hover {
  opacity: 0.7;
}

.global-nav .menu-contact {
  width: 180px;
  padding: 0;
  gap: 14px;
  background: #d90000;
  color: #fff;
}

.mail-icon {
  width: 24px;
  height: 20px;
  display: inline-block;
  background-image: url("../images/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

/* =========================
   SPメニュー
========================= */
.sp-menu {
  display: none;
}

.hamburger_menu {
  display: none;
}

@media screen and (max-width: 768px) {
  .header-wrap {
    height: 50px;
    padding: 0;
  }

  ul.header__main {
    display: none;
  }

  .header__left {
    max-width: 200px;
  }

  .header__right {
    display: none;
  }

  /* ハンバーガーメニュー */
  .hamburger_menu {
    display: block;
    position: relative;
    background-color: #b5a875;
    width: 70px;
    height: 70px;
    cursor: pointer;
    z-index: 999;
  }

  /* 線 共通 */
  .hamburger_menu span {
    position: absolute;
    left: 50%;
    width: 20px;
    height: 2px;
    background: #fff;
    transform: translateX(-50%);
    transition: transform .35s ease, opacity .35s ease, top .35s ease, width .35s ease;
  }

  .hamburger_menu span:nth-of-type(1) {
    top: 23px;
  }

  .hamburger_menu span:nth-of-type(2) {
    top: 35px;
  }

  .hamburger_menu span:nth-of-type(3) {
    top: 48px;
  }

  .hamburger_menu.active span:nth-of-type(1) {
    top: 27px;
    transform: translateX(-50%) rotate(45deg);
  }

  .hamburger_menu.active span:nth-of-type(2) {
    opacity: 0;
  }

  .hamburger_menu.active span:nth-of-type(3) {
    top: 27px;
    width: 22px;
    transform: translateX(-50%) rotate(-45deg);
    left: 50%;
  }

  .sp-menu {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.99);
    width: 100%;
    height: 100vh;
    z-index: 998;
    padding: 0 32px;
    overflow-y: scroll;
  }

  .sp-menu-list {
    display: block;
    width: 100%;
    color: #fff;
    /*margin: 134px auto 98px auto;*/
    margin: 80px auto 30px auto;
    position: relative;
  }

  .sp-menu-list a {
    display: block;
    padding: 16px 0;
    position: relative;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px solid #1A5385;
  }

  .sp-menu_arrow a::before {
    content: "";
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 0;
    width: 30px;
    height: 30px;
    background-image: url(../images/sp-menu_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }

  .sp-menu_link a::after {
    content: "";
    width: 14px;
    height: 12px;
    display: inline-block;
    background-image: url(../images/icon_link_white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
  }

  .sp-menu-list-item {
    font-size: 16px;
    border-bottom: 1px solid #808080;
  }

  .sp-menu__logo {
    position: absolute;
    left: 0;
    top: 0;
    padding: 9px 16px;
    border-radius: 0 0 20px 0;
  }

  .sp-menu__logo img {
    width: 100%;
    max-width: 220px !important;
  }

  .sp-menu__logo-sub {
    position: absolute;
    left: 0;
    top: 0;
    padding: 16px 16px 13px;
    border-radius: 0 0 20px 0;
  }

  .sp-menu__logo-sub img {
    max-width: 180px !important;
  }

  .sp_pp {
    font-weight: normal !important;
    font-size: 14px !important;
    line-height: 2.0;
  }
}
/**************************
HEADLINE
**************************/
.ttl_sub0 {
  font-size: 4rem;
  font-weight: bold;
}
.ttl_sub0 span {
  font-size: 46px;
  font-family: "Barlow Condensed", sans-serif;
  color: #1A5385;
  font-weight: bold;
}

.ttl_sub1 {
  margin-bottom: 4rem;
}

.ttl_sub1_blue {
  display: block;
  font-size: 2.875rem;
  line-height: 1.0;
  letter-spacing: 0.075em;
  border-left: 23px solid #1A5385;
  font-weight: bold;
  padding-left: 17px;
  margin-bottom: 15px;
}

.ttl_sub1_eng_blue {
  display: block;
  font-size: 2rem;
  font-family: "Barlow Condensed", sans-serif;
  color: #1A5385;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1;
}

.ttl_sub1_gold {
  display: block;
  font-size: 2.875rem;
  line-height: 1.0;
  letter-spacing: 0.075em;
  border-left: 23px solid #786937;
  font-weight: bold;
  padding-left: 17px;
  margin-bottom: 15px;
}

.ttl_sub1_eng_gold {
  display: block;
  font-size: 2rem;
  font-family: "Barlow Condensed", sans-serif;
  color: #786937;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1;
}

.ttl_sub1_green {
  display: block;
  font-size: 2.875rem;
  line-height: 1.0;
  letter-spacing: 0.075em;
  border-left: 23px solid #096240;
  font-weight: bold;
  padding-left: 17px;
  margin-bottom: 15px;
}

.ttl_sub1_eng_green {
  display: block;
  font-size: 2rem;
  font-family: "Barlow Condensed", sans-serif;
  color: #096240;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .ttl_sub1 {
    margin-bottom: 2rem;
  }

  .ttl_sub1_blue {
    display: block;
    font-size: 1.5rem;
    border-left: 12px solid #1A5385;
  }

  .ttl_sub1_eng_blue {
    font-size: 1rem;
  }

  .ttl_sub1_gold {
    display: block;
    font-size: 1.5rem;
    border-left: 12px solid #786937;
  }

  .ttl_sub1_eng_gold {
    font-size: 1rem;
  }

  .ttl_sub1_green {
    display: block;
    font-size: 1.5rem;
    border-left: 12px solid #096240;
  }

  .ttl_sub1_eng_green {
    font-size: 1rem;
  }
}
/*LINK*/
a:link,
a:visited {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #1A5385;
  transition: .3s;
}

a img {
  border: none;
  transition: .3s;
}

a:hover img {
  transition: .3s;
  opacity: 0.80;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
  -moz-opacity: 0.80;
}

/**************************
FRAMEWORK
**************************/
.container {
  padding-top: 70px;
  width: 100%;
  height: auto;
  min-height: 400px;
  margin: 0 auto;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .container {
    padding-top: 70px;
  }
}

.contents {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  .contents {
    margin: 0px auto;
  }
}

.contents_1000 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  .contents_1000 {
    margin: 0px auto;
  }
}

.contents_800 {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  .contents_800 {
    margin: 0px auto;
  }
}
.contents_800 .contents_600 {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width: 768px) {
  .contents_800 .contents_600 {
    margin: 0px auto;
  }
}

/**************************
CTA
**************************/
.area_cta {
  width: 100%;
  background-image: url("../images/bg_cta.jpg");
  background-position: center center;
  background-size: cover;
  padding: 120px 20px;
}
@media screen and (max-width: 768px) {
  .area_cta {
    padding: 60px 20px;
  }
}

.ttl_contact {
  font-size: 2.875rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.075em;
  line-height: 1.2;
  position: relative;
  color: #fff;
  padding-bottom: 16px;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .ttl_contact {
    font-size: 1.5rem;
  }
}
.ttl_contact span {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.0;
}
@media screen and (max-width: 768px) {
  .ttl_contact span {
    font-size: 1rem;
  }
}
.ttl_contact::after {
  position: absolute;
  content: '';
  width: 63px;
  height: 5px;
  background-color: #C00000;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.lyric_cta {
  font-size: 1.5rem;
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 768px) {
  .lyric_cta {
    font-size: 1rem;
  }
}

.cta_hour {
  text-align: center;
  font-size: 0.875rem;
  color: #fff;
  font-weight: bold;
  margin: 12px auto 3.5rem;
}

.area_cta img {
  width: 100%;
  max-width: 470px;
}

/**************************
FOOTER
**************************/
footer {
  position: relative;
  padding: 70px 0;
  width: 100%;
}

.flex_footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 768px) {
  footer {
    padding: 35px 0;
  }

  .flex_footer {
    flex-direction: column;
    align-items: flex-start;
    /* 左揃え */
    padding: 0 20px;
  }

  .flex_footer > div {
    width: 100%;
  }

  .footer-meta {
    margin: 1rem 0 3rem;
  }
}
.flex_footer-nav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  min-width: 660px;
  justify-content: center;
}
.flex_footer-nav > div {
  margin: 0;
  width: 33.3%;
}
@media (max-width: 768px) {
  .flex_footer-nav > div {
    margin: 0;
    width: 100%;
  }
}

ul.footer_nav li {
  font-size: 1.0rem;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 0;
}
@media (max-width: 768px) {
  ul.footer_nav li {
    font-size: 0.85rem;
  }
}

ul.footer_nav2 li {
  font-size: 1.0rem;
  font-weight: bold;
  margin-bottom: 1rem;
  padding: 0;
}
@media (max-width: 768px) {
  ul.footer_nav2 li {
    font-size: 0.85rem;
  }
}

address {
  font-family: "Barlow Condensed", sans-serif;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color: #183752;
  color: #fff;
  font-size: 0.8em;
  padding: 20px;
}
@media (max-width: 768px) {
  address {
    text-align: center;
  }
}

#wrapper {
  margin: 0px auto;
}

.bold {
  font-weight: bold;
}

.marker {
  display: inline;
  padding: 0 1px 0px;
  line-height: 2em;
  text-align: center;
  background: linear-gradient(transparent 60%, rgba(255, 246, 131, 0.5) 60%);
}

.center {
  text-align: center !important;
}

.a_left {
  text-align: left !important;
}

.a_right {
  text-align: right !important;
}

.center_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.honbun {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.mb_10 {
  margin-bottom: 10px !important;
}

.mb_20 {
  margin-bottom: 20px !important;
}

.mb_30 {
  margin-bottom: 30px !important;
}

.mb_35 {
  margin-bottom: 35px !important;
}

.mb_40 {
  margin-bottom: 40px !important;
}

.mb_50 {
  margin-bottom: 50px !important;
}

.mb_60 {
  margin-bottom: 60px !important;
}

.mb_70 {
  margin-bottom: 70px !important;
}

.mb_80 {
  margin-bottom: 80px !important;
}

.mb_90 {
  margin-bottom: 90px !important;
}

.mb_100 {
  margin-bottom: 100px !important;
}

.pad_5 {
  padding: 5px;
}

.pad_10 {
  padding: 10px;
}

.pad_20 {
  padding: 20px;
}

.pad_30 {
  padding: 30px;
}

.mb_1rem {
  margin-bottom: 1rem !important;
}

.mb_2rem {
  margin-bottom: 2rem !important;
}

.mb_3rem {
  margin-bottom: 3rem !important;
}

.mb_4rem {
  margin-bottom: 4rem !important;
}

.mb_5rem {
  margin-bottom: 5rem !important;
}

.ml_1rem {
  margin-left: 1rem !important;
}

.small {
  font-size: 0.8em;
}

.medium {
  font-size: 1.2em;
}

.large {
  font-size: 1.5em;
}

.clear {
  clear: both;
}

.relative {
  position: relative !important;
}

.absolute {
  position: absolute !important;
}

.mask_black {
  position: relative;
  z-index: -1;
}
.mask_black::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.img-circle {
  border-radius: 50%;
}

.pad_area {
  padding-top: 150px;
}
@media screen and (max-width: 768px) {
  .pad_area {
    padding-top: 60px;
  }
}

.pad_area:last-child {
  padding-top: 150px;
  padding-bottom: 110px;
}
@media screen and (max-width: 768px) {
  .pad_area:last-child {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.res_block {
  display: none !important;
}

.res_none {
  display: block !important;
}

.res_center {
  text-align: left !important;
}

@media screen and (max-width: 768px) {
  .res_block {
    display: block !important;
  }

  .res_none {
    display: none !important;
  }

  .res_center {
    text-align: center !important;
  }

  .right_res_center {
    text-align: center !important;
  }
}
.res_block_1050 {
  display: none !important;
}

.res_none_1050 {
  display: block !important;
}

@media screen and (max-width: 1050px) {
  .res_none_1050 {
    display: none !important;
  }

  .res_block_1050 {
    display: block !important;
  }
}
/*TEL*/
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
/**************************
TABLE
**************************/
table.t_responsive {
  width: 100%;
  margin: 10px auto;
  border-bottom: 1px solid #ccc;
  border-left: none;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}

.t_responsive th {
  min-width: 100px;
  border-right: none;
  border-bottom: 1px solid #ccc;
  font-weight: 500;
  padding: 0.3em 1em;
  text-align: left;
}

.t_responsive td {
  border-right: none;
  border-bottom: 1px solid #ccc;
  padding: 0.5em 1em;
  font-size: 16px;
}

.t_responsive td.left {
  text-align: left;
}

@media screen and (max-width: 768px) {
  table.t_responsive {
    width: 100%;
  }

  .t_responsive th,
  .t_responsive td {
    width: 100%;
    display: block;
  }

  .t_responsive th {
    font-weight: 500;
  }

  .t_responsive td {
    padding-left: 1em;
    border-bottom: none;
  }
}
/**************************
JQuery
/**************************
/*jQuery.appear.js*/
.item_top {
  top: -30px;
  padding-right: 0px;
  opacity: 0;
  position: relative;
}

.item_bottom {
  bottom: -30px;
  padding-left: 0px;
  opacity: 0;
  position: relative;
}

.item_left {
  left: -40px;
  padding-right: 0px;
  opacity: 0;
  position: relative;
}

.item_right {
  right: -40px;
  padding-left: 0px;
  opacity: 0;
  position: relative;
}

.item_fade_in {
  opacity: 0;
  position: relative;
  padding-left: 0px;
  right: 0px;
}

.item_c_left {
  left: 600px;
  padding-left: 0px;
  opacity: 0;
  position: relative;
}

.item_c_right {
  right: 600px;
  padding-right: 0px;
  opacity: 0;
  position: relative;
}

.item_lyric {
  left: 2vw;
  padding-left: 0px;
  opacity: 0;
  position: relative;
  text-align: left;
}

/**************************
OTHERS
**************************/
/**************************
PAGE CONTENTS
**************************/
.old {
  float: left;
  text-align: center;
  border-radius: 10px;
  color: #000;
  margin-left: auto;
  margin-right: 0;
}
.old a {
  padding: 0.1em 1em;
  color: #000;
}

.new {
  float: right;
  text-align: center;
  border-radius: 10px;
  color: #000;
  margin-left: auto;
  margin-right: 0;
}
.new a {
  padding: 0.1em 1em;
  color: #000;
}

.old a:hover, .new a:hover {
  color: #3842CE;
}

.striptag {
  font-size: 14px;
  width: 88%;
}

/*pagenation*/
.pagenation {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  clear: both;
  padding: 10px 0 0;
  position: relative;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
}
.pagenation span {
  display: block;
  min-width: 30px;
  height: 30px;
  margin: 2px 5px 2px 0;
  padding: 5px;
  background-color: #fff;
  border-radius: 3px;
  color: #b7b7b7;
  text-decoration: none;
}
.pagenation a {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  margin: 2px 5px 2px 0;
  text-align: center;
  padding: 5px;
  background-color: #fff;
  border: 2px solid #b7b7b7;
  border-radius: 50%;
  color: #b7b7b7;
  text-decoration: none;
}
.pagenation a:hover {
  background-color: #b7b7b7;
  color: #fff;
}
.pagenation a.pagenation_square {
  border: none;
}
.pagenation .current {
  background-color: #b7b7b7;
  border: 2px solid #b7b7b7;
  color: #fff;
  border-radius: 50%;
}

/*pageTop*/
#pageTop {
  background: url("images/pagetop.svg");
  width: 40px;
  height: 40px;
  background-size: cover;
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 999;
  text-indent: -9999em;
  cursor: pointer;
  transition: .3s;
}

#pageTop:hover {
  background: url("images/pagetop.svg");
  background-size: cover;
  bottom: 3%;
  transition: .3s;
}

/*========= LoadingのためのCSS ===============*/
#wrapper {
  display: none;
}

/*Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #C4B790;
  text-align: center;
  color: #fff;
  display: none;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width: 174px;
  height: 174px;
}

/* fadeUpをするアイコンの動き */
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.99s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #ccc !important;
}

.recaptcha_policy a {
  font-size: 11px !important;
  color: #ccc !important;
}

.grecaptcha-badge {
  visibility: hidden;
}

dl.sidebar_post dt {
  font-size: 0.85em;
  color: #273A64;
  font-family: "Barlow Condensed", sans-serif;
}
dl.sidebar_post dd {
  margin-bottom: 10px;
  font-size: 0.9em;
}

dl.topics dt {
  font-size: 0.8em;
  color: #273A64;
  font-family: "Barlow Condensed", sans-serif;
}
dl.topics dd {
  margin-bottom: 10px;
}

.bg_beige {
  background-color: #F8F3E8;
}

.bg_cream {
  background-color: #FCFCEE;
}

.c_red {
  color: #CC0003;
}

.c_green {
  color: #096240;
}

.c_blue {
  color: #2D80C9;
}

ul.list li {
  padding-left: 1em;
  text-indent: -1em;
}

a.btn_more {
  min-width: 240px;
  position: relative;
  display: inline-block;
  padding: 16px 80px;
  color: #1A5385;
  border: 2px solid #1A5385;
  background-color: #FFF;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  transition: .3s;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  a.btn_more {
    padding: 6px 20px;
    font-size: 0.9rem;
    min-width: 250px;
  }
}
a.btn_more::before {
  position: absolute;
  content: '';
  width: 24px;
  height: 24px;
  background-image: url("../images/btn_arrow.svg");
  background-size: cover;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
a.btn_more:hover {
  transition: .3s;
  background-color: #E5F0FA;
}

a.btn_map {
  min-width: 240px;
  position: relative;
  display: inline-block;
  padding: 16px 80px;
  color: #1A5385;
  border: 2px solid #1A5385;
  background-color: #FFF;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  transition: .3s;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  a.btn_map {
    padding: 6px 20px;
    font-size: 0.9rem;
    min-width: 250px;
  }
}
a.btn_map::before {
  position: absolute;
  content: '';
  width: 24px;
  height: 32px;
  background-image: url("../images/icon_map.svg");
  background-size: cover;
  background-repeat: no-repeat;
  left: 28px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
a.btn_map:hover {
  transition: .3s;
  background-color: #E5F0FA;
}

a.btn_more_red {
  min-width: 240px;
  position: relative;
  display: inline-block;
  padding: 16px 80px;
  color: #C00000;
  border: 2px solid #C00000;
  background-color: #FFF;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  transition: .3s;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  a.btn_more_red {
    padding: 6px 20px;
    font-size: 0.9rem;
    min-width: 250px;
  }
}
a.btn_more_red::before {
  position: absolute;
  content: '';
  width: 24px;
  height: 24px;
  background-image: url("../images/btn_arrow_red.svg");
  background-size: cover;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
a.btn_more_red:hover {
  transition: .3s;
  background-color: #FFEFEF;
}

a.btn_contact {
  min-width: 240px;
  position: relative;
  display: inline-block;
  padding: 16px 80px;
  color: #FFF;
  border: 2px solid #C00000;
  background-color: #C00000;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
  transition: .3s;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  a.btn_contact {
    padding: 6px 20px;
    font-size: 0.9rem;
    min-width: 250px;
  }
}
a.btn_contact::before {
  position: absolute;
  content: '';
  width: 24px;
  height: 24px;
  background-image: url("../images/btn_arrow_white.svg");
  background-size: cover;
  background-repeat: no-repeat;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
a.btn_contact:hover {
  transition: .3s;
  background-color: #C00000;
}
